
Katello - Bug #24051

add docker tags whitelist to use during repo sync

06/23/2018 01:24 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Repositories   

Target version: Katello 3.9.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/hammer-cli-kat

ello/pull/565,

https://github.com/Katello/katello/pull/747
Description

Based on https://pulp.plan.io/issues/3450 pulp-2.17

To avoid syncing container image repos that have a large number of tags, allow a whitelist to be specified.

Related issues:

Blocks Katello - Bug #24512: Add UI for docker tags whitelist repo sync Closed

Associated revisions

Revision 3bd78a98 - 08/26/2018 06:30 PM - Thomas McKay

fixes #24051 - add docker tags whitelist

Revision a14f68e1 - 08/27/2018 12:12 PM - Thomas McKay

refs #24051 - add docker tags whitelist

Revision 8316b08f - 09/04/2018 08:37 PM - Thomas McKay

refs #24051 - add docker tags whitelist (#565)

History

#1 - 06/23/2018 01:40 PM - The Foreman Bot

- Pull request https://github.com/Katello/hammer-cli-katello/pull/565 added

#2 - 06/23/2018 01:40 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/7471 added

#3 - 07/24/2018 01:31 PM - Thomas McKay

- Status changed from New to Ready For Testing

#4 - 08/01/2018 01:31 PM - Thomas McKay

- Blocks Bug #24512: Add UI for docker tags whitelist repo sync added

#5 - 08/15/2018 06:05 PM - Jonathon Turel

- Target version changed from Katello 3.8.0 to Katello 3.9.0

#6 - 08/26/2018 07:01 PM - Thomas McKay

- Status changed from Ready For Testing to Closed

Applied in changeset katello|3bd78a98c2210fcf4b07dbffd90a3d0388217770.
